Name:		gccmakedep
Version:	1.0.2
Release:	%mkrel 5
Summary:	Create dependencies in makefiles using 'gcc -M'
Group:		System/X11
URL:		http://xorg.freedesktop.org
Source:		http://xorg.freedesktop.org/releases/individual/util/%{name}-%{version}.tar.xz
License:	MIT
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires:	x11-util-macros >= 1.0.1
Obsoletes: 	%{name} < %version
Requires:	glibc >= 2.12.1
Requires:	libstdc++6 >= 4.5.2


%description
Create dependencies in makefiles using 'gcc -M'

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x 	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/gccmakedep
%{_mandir}/man1/gccmakedep.*


%changelog
* Sun May 05 2019 tex - 1.0.2-5pclos2019
- rebuild against updates

* Mon Jul 31 2017 bb2 <bb2> - 1.0.2-4pclos2017
- rebuild against updates

* Sat May 14 2011 Texstar <texstar at gmail.com> 1.0.2-3pclos2011
- update for new xorg server

